uuid: 8922d91e-03ac-437d-949c-1ea19cbc9d4b
langcode: en
status: true
dependencies:
  config:
    - node.type.presentation
id: node.presentation.promote
field_name: promote
entity_type: node
bundle: presentation
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
